<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Welcome to the Wovalab open-source projects documentation website :: Wovalab open-source projects</title>
    <link rel="canonical" href="https://wovalab.gitlab.io/open-source/docs/index.html">
    <meta name="description" content="Home of the documentation for the Wovalab open-source projects.">
    <meta name="generator" content="Antora 3.0.2">
    <link rel="stylesheet" href="./_/css/site.css">
    <link rel="stylesheet" href="./_/css/home.css">
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-3KJN6K6QRD"></script>
    <script>function gtag(){dataLayer.push(arguments)};window.dataLayer=window.dataLayer||[];gtag('js',new Date());gtag('config','G-3KJN6K6QRD')</script>
    <script>var uiRootPath = './_'</script>
    <link rel="icon" href="./favicon.ico" type="image/x-icon">  </head>
  <body class="article home">
<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item logo" title="Wovalab" href="https://www.wovalab.com"><img src="./_/img/wovalab-light-vertical.svg" alt="Wovalab" width="64"></a>
      <a class="navbar-item" href="https://wovalab.gitlab.io/open-source/docs">Wovalab open-source projects</a>
      <div class="navbar-item search hide-for-print">
        <div id="search-field" class="field">
          <input id="search-input" type="text" placeholder="Search the docs" autofocus>
          <label class="filter checkbox">
            <input type="checkbox" data-facet-filter="component:ROOT" checked> In this project
          </label>
        </div>
      </div>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
  </nav>
</header>
<div class="body">
<div class="nav-container" data-component="ROOT" data-version="">
  <aside class="nav">
    <div class="panels">
<div class="nav-panel-explore is-active" data-panel="explore">
  <div class="context">
    <span class="title">Explore</span>
    <span class="version"></span>
  </div>
  <ul class="components">
    <li class="component">
      <a class="title" href="asciidoc-toolkit/latest/index.html">AsciiDoc toolkit</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="asciidoc-toolkit/latest/index.html">1.8</a>
        </li>
        <li class="version">
          <a href="asciidoc-toolkit/1.7/index.html">1.7</a>
        </li>
        <li class="version">
          <a href="asciidoc-toolkit/1.6/index.html">1.6</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="antidoc/latest/index.html">Antidoc</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="antidoc/latest/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="antidoc-addon-lvproj/latest/index.html">Antidoc add-on: LabVIEW project</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="antidoc-addon-lvproj/latest/index.html">2.1</a>
        </li>
        <li class="version">
          <a href="antidoc-addon-lvproj/2.0/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="antidoc-addon-toolkit/latest/index.html">Antidoc add-on: LabVIEW toolkit</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="antidoc-addon-toolkit/latest/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="cli-tool-for-antidoc/latest/index.html">Antidoc CLI</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="cli-tool-for-antidoc/latest/index.html">2.1</a>
        </li>
        <li class="version">
          <a href="cli-tool-for-antidoc/2.0/index.html">2.0</a>
        </li>
        <li class="version">
          <a href="cli-tool-for-antidoc/1.2.1/index.html">1.2.1</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="about/index.html">Community</a>
    </li>
  </ul>
</div>    </div>
  </aside>
</div>
<main class="article">
<div class="toolbar" role="navigation">
<button class="nav-toggle"></button>
  <a href="index.html" class="home-link is-current"></a>
<nav class="breadcrumbs" aria-label="breadcrumbs">
</nav>
  <div class="edit-this-page"><a href="https://gitlab.com/wovalab/open-source/general-docs/edit/main/home/modules/ROOT/pages/index.adoc">Edit this Page</a></div>
  </div>
  <div class="content">
<article class="doc">
<h1 class="page">Welcome to the Wovalab open-source projects documentation website</h1>
<div class="paragraph">
<p>This website gathers all information needed to use open-source projects developed and maintained by <a href="https://www.wovalab.com">Wovalab</a></p>
</div>
<div class="openblock panel">
<div class="content">
<h2 id="asciidoc-toolkit-for-labview" class="discrete"><a href="asciidoc-toolkit/latest/index.html" class="xref page">AsciiDoc toolkit for LabVIEW</a> <span class="image"><a class="image" href="https://www.vipm.io/package/wovalab_lib_asciidoc_for_labview/"><img src="https://www.vipm.io/package/wovalab_lib_asciidoc_for_labview/badge.svg?metric=installs&amp;icon=white&amp;left_color=darkgreen&amp;right_color=forestgreen" alt="badge"></a></span> <span class="image"><a class="image" href="https://www.vipm.io/package/wovalab_lib_asciidoc_for_labview/"><img src="https://www.vipm.io/package/wovalab_lib_asciidoc_for_labview/badge.svg?metric=stars&amp;icon=white&amp;left_color=darkgreen&amp;right_color=forestgreen" alt="badge"></a></span></h2>
<div class="paragraph">
<p>This toolkit provides you the ability to create text files using <a href="https://asciidoc.org/">AsciiDoc</a> language syntax.</p>
</div>
</div>
</div>
<div class="openblock panel">
<div class="content">
<h2 id="antidoc" class="discrete"><a href="antidoc/latest/index.html" class="xref page">Antidoc</a> <span class="image"><a class="image" href="https://www.vipm.io/package/wovalab_lib_antidoc/"><img src="https://www.vipm.io/package/wovalab_lib_antidoc/badge.svg?metric=installs&amp;icon=white&amp;left_color=darkgreen&amp;right_color=forestgreen" alt="badge"></a></span> <span class="image"><a class="image" href="https://www.vipm.io/package/wovalab_lib_antidoc/"><img src="https://www.vipm.io/package/wovalab_lib_antidoc/badge.svg?metric=stars&amp;icon=white&amp;left_color=darkgreen&amp;right_color=forestgreen" alt="badge"></a></span></h2>
<div class="paragraph">
<p>This tool is the cure for your LabVIEW documentation!
It helps you always get up-to-date documentation for your LabVIEW projects or your LabVIEW toolkits.</p>
</div>
<div class="ulist">
<ul>
<li>
<p><a href="antidoc-addon-lvproj/latest/index.html" class="xref page">LabVIEW project add-on</a> <span class="image"><a class="image" href="https://www.vipm.io/package/wovalab_lib_antidoc_add_on_labview_project_documentation/"><img src="https://www.vipm.io/package/wovalab_lib_antidoc_add_on_labview_project_documentation/badge.svg?metric=installs&amp;icon=white&amp;left_color=darkgreen&amp;right_color=forestgreen" alt="badge"></a></span> <span class="image"><a class="image" href="https://www.vipm.io/package/wovalab_lib_antidoc_add_on_labview_project_documentation/"><img src="https://www.vipm.io/package/wovalab_lib_antidoc_add_on_labview_project_documentation/badge.svg?metric=stars&amp;icon=white&amp;left_color=darkgreen&amp;right_color=forestgreen" alt="badge"></a></span></p>
</li>
</ul>
</div>
<div class="paragraph">
<p>This add-on generates documentation for LabVIEW projects.</p>
</div>
<div class="ulist">
<ul>
<li>
<p><a href="antidoc-addon-toolkit/latest/index.html" class="xref page">LabVIEW toolkit add-on</a> <span class="image"><a class="image" href="https://www.vipm.io/package/wovalab_lib_antidoc_add_on_labview_toolkit_documentation/"><img src="https://www.vipm.io/package/wovalab_lib_antidoc_add_on_labview_toolkit_documentation/badge.svg?metric=installs&amp;icon=white&amp;left_color=darkgreen&amp;right_color=forestgreen" alt="badge"></a></span> <span class="image"><a class="image" href="https://www.vipm.io/package/wovalab_lib_antidoc_add_on_labview_toolkit_documentation/"><img src="https://www.vipm.io/package/wovalab_lib_antidoc_add_on_labview_toolkit_documentation/badge.svg?metric=stars&amp;icon=white&amp;left_color=darkgreen&amp;right_color=forestgreen" alt="badge"></a></span></p>
</li>
</ul>
</div>
<div class="paragraph">
<p>This add-on generates documentation for LabVIEW toolkits.</p>
</div>
</div>
</div>
<div class="openblock panel">
<div class="content">
<h2 id="antidoc-cli" class="discrete"><a href="cli-tool-for-antidoc/latest/index.html" class="xref page">Antidoc CLI</a> <span class="image"><a class="image" href="https://www.vipm.io/package/wovalab_lib_antidoc_cli/"><img src="https://www.vipm.io/package/wovalab_lib_antidoc_cli/badge.svg?metric=installs&amp;icon=white&amp;left_color=darkgreen&amp;right_color=forestgreen" alt="badge"></a></span> <span class="image"><a class="image" href="https://www.vipm.io/package/wovalab_lib_antidoc_cli/"><img src="https://www.vipm.io/package/wovalab_lib_antidoc_cli/badge.svg?metric=stars&amp;icon=white&amp;left_color=darkgreen&amp;right_color=forestgreen" alt="badge"></a></span></h2>
<div class="paragraph">
<p>This tool enables the usage of <a href="antidoc/latest/index.html" class="xref page">Antidoc</a> in your CI/CD process.</p>
</div>
</div>
</div>
</article>
  </div>
</main>
</div>
<footer class="footer">
  <p>Wovalab © 2018-2022</p>
</footer>
<script id="site-script" src="./_/js/site.js" data-ui-root-path="./_"></script>
<script async src="./_/js/vendor/highlight.js"></script>
<script src="./_/js/vendor/lunr.js"></script>
<script src="./_/js/search-ui.js" id="search-ui-script" data-site-root-path="." data-snippet-length="100" data-stylesheet="./_/css/search.css"></script>
<script async src="./search-index.js"></script>
  </body>
</html>
